﻿@model IEnumerable<EasyMissionMVC.Models.userMVC>

@{
    ViewBag.Title = "ListCandidates";
    Layout = "~/Views/Shared/_FrontLayout.cshtml";
}



<div class="page_banner banner employer-banner">
    <div class="container">
        <div class="row">
            <div class="col-md-12 text-center">
                <div class="banner-heading">Browse Candidates</div>
            </div>
        </div>
    </div>
</div>

<div class="candidates">
    @foreach (var item in ViewBag.result)
    {
        <form method="post" action="/User/SendFriendRequest">
            <div class="row">
                <input type="hidden" name="id" value="@item.id"/>
                <div class="col-md-3 col-sm-3">
                    <img src="../../Content/Upload/@item.picture" alt="user" class="profile-photo-lg" style="max-width: 100%">
                </div>
                <div class="col-md-5 col-sm-5">
                    <h5><a href="#" class="profile-link candidate-name">@item.firstname @item.lastname</a></h5>
                    <p>Mail: @item.mail</p>
                    <p class="text-muted">Gender: @item.gender</p>
                </div>
                <div class="col-md-3 col-sm-3">
                    @if (@HttpContext.Current.Session["username"] != null)
                    {
                        <button type="submit" value="Create" class="btn btn-primary pull-right">Add Friend</button>
                    }
                   
                </div>
            </div>
        </form>
        

        <hr>
    }

</div>